@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#mainv h2 {
    margin-bottom: 0;
}

/* ���X�g�\�� */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* ��M���x */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
	z-index: 100;
}

/* �i�r */

#contents_main ul#local_nav {
	margin: 0 0 20px;
}

/* �o�i�[ */

div.bnr {
	margin: -10px 0 25px;
}

/* column */

#contents_main .column {
	margin-bottom: 20px;
}

#contents_main .s_column {
	margin: 0 21px 35px;
}

#contents_main em {
	color: #cc0000;
}

/* menu_select */

ul#menu_select {
	margin: 0;
	padding: 0;
}

ul#menu_select li {
	float: left;
}

ul#menu_select li:first-child {
	margin-right: 10px;
}

ul#menu_select li a {
	background: url("../img/top_sprite.png") no-repeat;
}

ul#menu_select li#menu_alarm a {
	display: block;
	width: 350px;
	height: 0;
	padding-top: 60px;
	background-position: 0 0;
	overflow: hidden;
}

ul#menu_select li#menu_info a {
	display: block;
	width: 350px;
	height: 0;
	padding-top: 60px;
	background-position: 0 -72px;
	overflow: hidden;
}

/* alarm */

#alarm {
	margin-top: 30px;
	margin-bottom: 40px;
	padding-bottom: 4px;
	clear: both;
	background: #da0009;
}

#alarm h3 {
	width: 710px;
	height: 0;
	padding-top: 56px;
	background: url("../img/top_sprite.png") no-repeat 0 -149px;
	overflow: hidden;
}

#alarm div {
	margin: 0 4px;
	padding: 10px 20px 25px 25px;
	background: #fff;
	border-radius: 3px;
}

#alarm ul {
	margin: 0;
	padding: 0;
}

#alarm ul li {
	padding: 15px 0;
	clear: both;
	border-bottom: 1px solid #ccc;
}

#alarm ul li:last-child {
	border-bottom: 0;
}

#alarm ul li span {
	margin-right: 15px;
	display: block;
	float: left;
	width: 86px;
	height: 0;
	padding-top: 60px;
	background: url("../img/top_sprite.png") no-repeat;
	overflow: hidden;
}

#alarm ul li h4 {
	margin-bottom: 5px;
	color: #cc0000;
	font-weight: bold;
	font-size: 1.4em;
}

#alarm ul li h5 {
	font-weight: bold;
	font-size: 1.2em;
}

#alarm ul li p {
	margin: 5px 5px 5px 105px;
}

#alarm ul li p.sup {
	font-size: .8em;
	color: #666;
}

/* gps52 */

#alarm ul li#gps52 span {
	background-position: 0 -308px;
}

#alarm ul li#gps52 img {
	float: right;
	padding-left: 15px;
	padding-right: 10px;
}

/* warning */

#alarm ul li#warning span {
	background-position: 0 -383px;
}

#alarm ul li#warning img,
#alarm ul li#fullmap img,
#alarm ul li#loc_guide img {
	float: right;
	padding: 10px 10px 0 0;
}

/* fullmap */

#alarm ul li#fullmap span {
	background-position: 0 -458px;
}

/* loc_guide */

#alarm ul li#loc_guide span {
	background-position: 0 -533px;	
}

/* ���̑��̋@�\ */

#alarm div#others {
	clear: both;
	margin: 10px 0 0 0;
	padding: 15px;
	border: 3px solid #d7d7d7;
	border-radius: 0;
}

#alarm div#others h4 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 1.15em;
}

#alarm div#others ul {
	margin: 5px 0 0 0;
	padding: 0;
	
}

#alarm div#others ul li {
	border: 0;
	display: inline;
	zoom: 1;
}

#alarm div#others ul li a {
	background: url("../img/top_sprite.png") no-repeat;
	display: block;
	width: 80px;
	height: 0;
	margin-right: 8px;
	padding-top: 80px;
	overflow: hidden;
	float: left;
}

/* �}�b�v�}�b�`���O */

#alarm div#others ul li#map_matching a {
	background-position: 0 -608px;
}

/* ���A���t�H�g */

#alarm div#others ul li#real_photo a {
	background-position: 0 -703px;
}

/* �}�b�v�Y�[�� */

#alarm div#others ul li#map_zoom a {
	background-position: 0 -798px;
}

/* ��x��J�b�g */

#alarm div#others ul li#cut a {
	background-position: 0 -893px;
}

/* ���J������ */

#alarm div#others ul li#control_info a {
	background-position: 0 -988px;
}

/* ���V���q����M */

#alarm div#others ul li#michibiki a {
	background-position: 0 -1083px;
}

/* �N�C�b�N���� */

#alarm div#others ul li#quick_gps a {
	background-position: 0 -1178px;
}

/* info */

#info {
	margin-top: 30px;
	margin-bottom: 40px;
	padding-bottom: 4px;
	clear: both;
	background: #da0009;
}

#info h3 {
	width: 710px;
	height: 0;
	padding-top: 56px;
	background: url("../img/top_sprite.png") no-repeat 0 -229px;
	overflow: hidden;
}

#info div {
	margin: 0 4px;
	padding: 10px 20px 25px 25px;
	background: #fff;
	border-radius: 3px;
}

#info ul {
	margin: 0;
	padding: 0;
}

#info ul li {
	padding: 15px 0;
	clear: both;
	border-bottom: 1px solid #ccc;
}

#info ul li:last-child {
	border-bottom: 0;
}

#info ul li span {
	margin-right: 15px;
	display: block;
	float: left;
	width: 86px;
	height: 0;
	padding-top: 60px;
	background: url("../img/top_sprite_info.png") no-repeat;
	overflow: hidden;
}

#info ul li h4 {
	margin-bottom: 5px;
	color: #cc0000;
	font-weight: bold;
	font-size: 1.4em;
}

#info ul li h5 {
	font-weight: bold;
	font-size: 1.2em;
}

#info ul li p {
	margin: 5px 5px 5px 105px;
}

#info ul li p.sup {
	font-size: .8em;
	color: #666;
}

/* 5voice */

#info ul li#five_voice span {
	background-position: 0 0;
}

#info ul li#five_voice img {
	float: right;
	padding-left: 15px;
	padding-right: 10px;
}

/* sample_voice */

#info div#sample_voice_wrap {
	clear: both;
	margin: 20px 0 20px 100px;
	padding: 0;
	border-radius: 0;
}

#info div#sample_voice_wrap h6 {
	margin: 15px 0;
}

/* best_partner */

#info ul li#best_partner span {
	background-position: 0 -75px;
}

/* screen */

#info ul li#screen span {
	background-position: 0 -150px;
}

#info ul li#screen img,
#info ul li#obd_connect img,
#info ul li#post_ping img,
#info ul li#custom img {
	float: right;
	padding: 10px 10px 0 0;
}

/* obd_connect */

#info ul li#obd_connect span {
	background-position: 0 -225px;
}

/* obd_connect */

#info ul li#infounit span {
	background-position: 0 -449px;
}

/* post_ping */

#info ul li#post_ping span {
	background-position: 0 -300px;
}

#info ul li#post_ping img {
	margin-right: 50px;
}

#info ul li#post_ping p.sup {
	clear: both;
}

/* custom */

#info ul li#custom span {
	background-position: 0 -375px;
}

#info ul li#custom img {
	padding-left: 15px;
}

/* c01 */

#contents_main #c01 {
	padding-top: 15px;
	border-left: 4px solid #c10000;
	border-right: 4px solid #c10000;
	border-bottom: 4px solid #c10000;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3 {
	overflow: visible;
}

#contents_main #c01 h4 {
	float: left;
	width: 80px;
}

#contents_main #c01 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 .r_column {
	float: right;
	width: 560px;
}

#contents_main #c01 .r_column h5 {
	margin-bottom: 15px;
	font-size: 1.5em;
	color: #cc0000;
	font-weight:bold;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main #c01 p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

/* -----�@��؂�� */

#contents_main #c01_02,
#contents_main #c01_03,
#contents_main #c01_04,
#contents_main #c01_05,
#contents_main #c01_06,
#contents_main #c01_07,
#contents_main #c01_08 {
}

/* -- c01_01 */

#contents_main #c01_01 p em {
	font-size: 116%;
	font-weight: bold;
}

#contents_main #c01 .radar_color_r {
	background-color: #e70012;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_y {
	background-color: #fff100;
	color: #151515;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_b {
	background-color: #0175c2;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_g {
	background-color: #009943;
	color: #fff;
	white-space: nowrap;
}

/* -- c01_02 */

#contents_main #c01_02 h6 {
	margin-bottom: 15px;
}

#contents_main #c01_02 h6 span {
	font-size: 85%;
	color: #666;
}

/* -- c01_05 */

#contents_main #c01_05 p.pic {
	float: right;
	padding: 0 10px 15px 15px;
}

/* c02 */

#contents_main #c02 {
	border: 4px solid #dedede;
}

#contents_main #c02 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c02 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c02 li {
	display: inline;
}